﻿/* <![CDATA[ */
#content
	{
	float: left;
	width: 85%;
	margin-left: 15%;
		
	}
* html #content
	{
	display: inline;
	}
#sidebar
	{
	float: left;
	width: 15%;
	margin-left: -100%;
	
	}

#frontheader{
    font-family:Arial, Sans-Serif;
    color:#B0A8A8;
    font-size: 180%;
	text-align: left;
	padding: 3em 0 0 15%;
	background: #363333;
}	

#header{
    font-family:Arial, Sans-Serif;
    color:#5e5a5a;
    font-size: 180%;
	text-align: left;
	margin-bottom:0;
	padding: 3em 0 0 15%;
	background: #363333;
}
	

#footer {
	clear: both;
	height: 4.5em;
	margin: 0;
	background-color:#4C4949;
	color:#CBD2D2;
	
	font-size:75%;
}
#footer p{
    padding: 2px 20px 2px 0;
    text-align:right;
    }
    
#dvLoading{
	background:#000 url(images/loading.gif) no-repeat center center;
	height: 50px;
	width: 50px;
	position: fixed;
	z-index: 1000;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
	}

/* Start Mac IE5 filter \*/
#content, #sidebar
	{
	padding-bottom: 32767px !important;
	margin-bottom: -32767px !important; 
	}
@media all and (min-width: 0px) {
#content, #sidebar
	{
	padding-bottom: 0 !important;
	margin-bottom: 0 !important; 
	}
#content:before, #sidebar:before
	{
	content: '[DO NOT LEAVE IT IS NOT REAL]';
	display: block;
	background: inherit;
	padding-top: 32767px !important;
	margin-bottom: -32767px !important;
	height: 0;
	}
}
/* End Mac IE5 filter */

#container
	{
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	}
/* we need this for IE 5.01 - otherwise the container does not expand to the
necessary height (unless fixed, this problem becomes even more acute 
weirdness as the method is enhanced */
#container
	{
/* Normally a Holly-style hack height: 1% would suffice but that causes 
IE 5.01 to completely collapse the container - instead we float it */
	float: left;
/* NB. possibly only IE 5.01 needs to get this float value - otherwise 5.5 sometimes 
(I saw it happen many moons ago) makes the width of container too small 
the float: none with the comment is ignored by 5.01,
5.5 and above see it and carry on about their business
It's probably fine to just remove it, but it's left here 
just in case that many moons ago problem rears its head again */
	float/**/: none;
	}
/* easy clearing *
#container:after
	{
	content: '[DO NOT LEAVE IT IS NOT REAL]'; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
#container
	{
	display: inline-block;
	}
/*\*/
#container
	{
	display: block;
	}
/* end easy clearing */
/* Safari needs this - otherwise the ghost overflow, though painted 
correctly obscures links and form elements that by rights should be above it.
An unintended side-effect is that it cause such elements to vanish in IE 5.01
and 5.5, hence the child selector hack */
* > #footer, * > form, * > #notes, * > .output
	{
	position: relative;
	z-index: 1000;
	}
/*** general styles */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a 
		{
			margin:0; padding: 0; border: 0;
			font-family: Arial, Sans-Serif;
		}
body {
    font-size: 80%;
    font-family: Arial, Helvetica, Sans-Serif;
    color:#000;
    background: #FFF;
    }
h1 {
    font-size: 1.2em;
    font-family:Arial, Sans-Serif;
    color:#B0A8A8;
    text-align: left;
    position: relative;
    left:0px;  
    padding-bottom:1em; 
    }
h2 {
    font-size:1.0em;
    font-family:Arial, Sans-Serif;
    font-weight: normal;
    padding: 1em;
    margin:0px;}
h3{
    font-family:Arial, Sans-Serif;
    font-size: 0.95em;
    margin-bottom:2px;
    padding:0.5em;
   }
h4{
    font-family:Arial, Sans-Serif;
    font-size: 0.9em;
    margin: 0;
    padding:0.33em 0 0;
    }
h1, h2, h3, h4{line-height: 1em;
	text-align: left;}

p
{
	text-align:left;
	padding:0.5em;}

a {color: #3D46F1;	text-decoration:none;}
a:visited {color:#C4C412}
a:hover {color: #FA0A04;}
a:active { color:#FA0A04;}

video{
	float:left;
	width: 80%;
	margin:10px;
}

.easyhtml5video {
			margin: 0 auto;
		}
img {	
	max-width: 100%;
}


/** Sidebar styles **/

#sidebar {
	background: #5E5A5A;
	color:#FF9966;
	text-align:right;	
}
#sidebar h3{
	font-size: 1.2em;
    font-family:Arial, Sans-Serif;
    color:#FFF;
    position: relative;
    text-align:right;
    margin-right:0;
	padding-right:0;
	padding-bottom:1em;
    }
#sidebar ul{
    list-style:none;    
    margin-top: 0;
    padding-top: 6.0em;
    padding-bottom: 2em;
    text-align:right;
    }
#sidebar li{
    padding: 0.5em 0; 
    line-height: 1em;
    font-variant:small-caps;    
    }
#sidebar a {text-decoration: none;
    padding: 0 0.25em;
	color:#F17414;
	}
#sidebar a:visited {color:#FFFF00;}
#sidebar a:hover {color: #750026;
    background: #FFF;}
#sidebar a:active { color:#750026;}

html>body #sidebar a { width:auto;} /* fixes IE6 hack */
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#sidebar a {float:none;}  /* End IE5-Mac hac */


/* Content styles */
#content{
    background-color:#FFF;
    color: #000;
    clear:right;
    
    }

#content a {color: #3D46F1;	text-decoration:none;}
#content a:visited {color:#FA0A04;}
#content a:hover {color: #FA0A04;
	
	}
#content a:active { color:#750026;}

html>body #content a { width:auto;} /* fixes IE6 hack */
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#content a {float:none;}  /* End IE5-Mac hac */

#content ul{text-align:left;}

/* main area for text */

#main{
    position:relative;
    margin:50px;
    padding-right: 150px;}
    
/* Navigation buttons */

#nav {margin: 0; padding: 0;
	}

#nav li {list-style: none; 
	float: right;
	margin-left: 1px; 
	padding-left: 16px;
	font-size: 10px; 
	line-height: 20px; 
	font-variant:small-caps;
	white-space: nowrap;
	background:#000 url(../tabs.gif) 0 100% no-repeat;
}

#nav a {display: block; 
	float: right; 
	padding: 0 16px 0 0;
	text-decoration: none; 
	font-weight: bold;  
	background: #000 url(../tabs.gif) 100% 100% no-repeat;
	color: #F17414;
	width: .1em;
}

html>body #nav a {width: auto;}    /* fixes IE6 hack */
/* Commented Backslash Hack hides rule from IE5-Mac \*/

#nav a {float: none;}            /* End IE5-Mac hack */

#nav a:hover {color: #CCFF66;
}
#nav a:visited{color:#FFFF00;}

*#nav #current, #nav #current a {color: #750026; background-image: url(../tabs.gif); 
}

.centerdiv{ /*IE method of centering a relative div*/
	text-align: center;
	padding-top:7em;
	padding-left:10%;
	padding-right:10%;
	padding-bottom:3em;
}

.centerdiv>div{ /*Proper way to center a relative div*/
	margin: 0 auto;
}
 
 .caption {
    font-size:85%;
    font-style: italic;
    text-align:center;
    padding-bottom: 2em;}
    
 .leftcaption{
	font-size:85%;
    font-style: italic;
    text-align:left;
    padding-bottom:1em;
    }
    
 div.item{float:left; 
	padding: 0 5px 5px 0;
	text-align:center;
	}
 div.item img{float:left; margin: 0 5px 5px 0;}
 div.clear{clear:left; line-height:0; height:0;}
 
 div.rightitem{float:right; padding: 0 5px 5px 0;}
 div.rightitem img{float:right; margin: 0 5px 5px 5px;}
 div.clearright{clear:right; line-height:0; height:0;}

/* ]]> */